.ath-viewport * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.ath-viewport {
	position: relative;
	z-index: 2147483641;
	pointer-events: none;

	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-text-size-adjust: none;
	-moz-text-size-adjust: none;
	-ms-text-size-adjust: none;
	-o-text-size-adjust: none;
	text-size-adjust: none;
}

.ath-modal {
	pointer-events: auto !important;
	background: rgba(0,0,0,0.6);
}

.ath-mandatory {
	background: #000;
}

.ath-container {
	pointer-events: auto !important;
	position: absolute;
	z-index: 2147483641;
	padding: 0.7em 0.6em;
	width: 18em;
	margin-bottom: 3rem;

	background: #eee;
	background-size: 100% auto;

	box-shadow: 0 0.2em 0 #d1d1d1;

	font-family: sans-serif;
	font-size: 15px;
	line-height: 1.5em;
	text-align: center;
}

.ath-container small {
	font-size: 0.8em;
	line-height: 1.3em;
	display: block;
	margin-top: 0.5em;
}

.ath-ios.ath-phone {
	bottom: 1.8em;
	left: 50%;
	margin-left: -9em;
}

.ath-ios6.ath-tablet {
	left: 5em;
	top: 1.8em;
}

.ath-ios7.ath-tablet {
	left: 0.7em;
	top: 1.8em;
}

.ath-ios8.ath-tablet,
.ath-ios9.ath-tablet,
.ath-ios10.ath-tablet{
	right: 0.4em;
	top: 1.8em;
}

.ath-android {
	bottom: 1.8em;
	left: 50%;
	margin-left: -9em;
}

/* close icon */
.ath-container:before {
	content: '';
	position: relative;
	display: block;
	float: right;
	margin: -0.7em -0.6em 0 0.5em;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAIQAAACECAMAAABmmnOVAAAAdVBMVEUAAAA5OTkzMzM7Ozs3NzdBQUFAQEA/Pz8+Pj5BQUFAQEA/Pz8+Pj5BQUFAQEA/Pz9BQUE+Pj4/Pz8/Pz8+Pj4/Pz8/Pz8/Pz8+Pj4/Pz8+Pj4/Pz8/Pz8/Pz8/Pz8/Pz8+Pj4/Pz8/Pz8/Pz8/Pz9AQEA/Pz+fdCaPAAAAJnRSTlMACQoNDjM4OTo7PEFCQ0RFS6ytsbS1tru8vcTFxu7x8vX19vf4+C5yomAAAAJESURBVHgBvdzLTsJAGEfxr4C2KBcVkQsIDsK8/yPaqIsPzVlyzrKrX/5p0kkXEz81L23otc9NpIbbWia2YVLqdnhlqFlhGWpSDHe1aopsSIpRb8gK0dC3G30b9rVmhWZIimTICsvQtx/FsuYOrWHoDjX3Gu31gzJxdki934WrAIOsAIOsAIOiAMPhPsJTgKGN0BVsYIVsYIVpYIVpYIVpYIVpYIVpYIVpYIVpYIVlAIVgEBRs8BRs8BRs8BRs8BRs8BRs8BRs8BRTNmgKNngKNngKNngKNngKNhiKGxgiOlZoBlaYBlaYBlaYBlaYBlaYBlaYBlaYBlZIBlBMfQMrVAMr2KAqBENSHFHhGEABhi5CV6gGUKgGUKgGUKgGUFwuqgEUvoEVsoEVpoEUpgEUggF+gKTKY+h1fxSlC7/Z+RrxOQ3fcEoAPPHZBlaYBlaYBlaYBlZYBlYIhvLBCstw7PgM7hkiWOEZWGEaWGEaWGEaIsakEAysmHkGVpxmvoEVqoEVpoEVpoEVpoEVpoEVpoEVkoEVgkFQsEFSsEFQsGEcoSvY4CnY4CnY4CnY4CnY4CnY4CnY4CnY4CnY4CnY4CnY4CnY4CnY4CnY4CnY4CnY4CnY4CnY4CnmbNAUT2c2WAo2eAo2eAo2eAo2eAo2eArNEPFACjZ4CjZ4CjZ4CjaIird/rBvFH6llNCvewdli1URWCIakSIZesUaDoFg36dKFWk9zCZDei3TtwmCj7pC22AwikiIZPEU29IpFNliKxa/hC9DFITjQPYhcAAAAAElFTkSuQmCC);
	background-color: rgba(255,255,255,0.8);
	background-size: 50%;
	background-repeat: no-repeat;
	background-position: 50%;
	width: 2.7em;
	height: 2.7em;
	text-align: center;
	overflow: hidden;
	color: #a33;
	z-index: 2147483642;
}

.ath-container.ath-icon:before {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	float: none;
}

.ath-mandatory .ath-container:before {
	display: none;
}

.ath-container.ath-android:before {
	float: left;
	margin: -0.7em 0.5em 0 -0.6em;
}

.ath-container.ath-android.ath-icon:before {
	position: absolute;
	right: auto;
	left: 0;
	margin: 0;
	float: none;
}


/* applied only if the application icon is shown */
.ath-container.ath-icon {

}

.ath-action-icon {
	display: inline-block;
	vertical-align: middle;
	background-position: 50%;
	background-repeat: no-repeat;
	text-indent: -9999em;
	overflow: hidden;
	display: none;
}

.ath-ios7 .ath-action-icon,
.ath-ios8 .ath-action-icon,
.ath-ios9 .ath-action-icon,
.ath-ios10 .ath-action-icon{
	width: 1.6em;
	height: 1.6em;
	
	background-image:url(data:image/png;base64,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);
	margin-top: -0.3em;
	background-size: auto 100%;
	-webkit-background-size: auto 100%;
	display: inline-block;
}

.ath-ios10 .ath-action-icon2{
	width: 1.6em;
	height: 1.6em;
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAYAAAAeP4ixAAAABmJLR0QA/wD/AP+gvaeTAAABE0lEQVRoge2ZTQ6CQAyFn8ZD+HMigSt4DWct8VjqBfQyghtXuKATI4FkOslAg+9LmlnQkvdaSCYpQAiJpQBwBfAC0EwctWjJtSbOBsQPRRlqopCCN4AjgK22CwnYAnBoNTUAspCimyS7dLqicWi1XUKSa0nepFQUyRqttiok2X+LVunVt5xASBJoxBpjGBnln+NErEEj1qARa9CINWjEGqvIupgrh6ZmoX35309E0zE/CXWXNcxmIjRiDRqxBo1Yg0asMRsjsVcUDUmvJp7ZTIRGrNFnpJbTwsqty07OZ/dBn5G7nIdkcuLxmh4hyTm+y1AHG5PpLkP3oYUlpl9DD8VJ24UM7fa0MiC+Ei3BkyCE/PIB9zq22cU+YHUAAAAASUVORK5CYII=);
	background-size: auto 100%;
	-webkit-background-size: auto 100%;
	display: inline-block;
	color: transparent;
}



.ath-ios6 .ath-action-icon {
	width: 1.8em;
	height: 1.8em;
	background-image:url(data:image/png;base64,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);
	margin-bottom: 0.4em;
	background-size: 100% auto;
	-webkit-background-size: 100% auto;
	display: inline-block;
}

.ath-android .ath-action-icon {
	width: 1.4em;
	height: 1.5em;
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAMAAABg3Am1AAAANlBMVEVmZmb///9mZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZW6fJrAAAAEXRSTlMAAAYHG21ub8fLz9DR8/T4+RrZ9owAAAB3SURBVHja7dNLDoAgDATQWv4gKve/rEajJOJiWLgg6WzpSyB0aHqHiNj6nL1lovb4C+hYzkSNAT7mryQFAVOeGAj4CjwEtgrWXpD/uZKtwEJApXt+Vn0flzRhgNiFZQkOXY0aADQZCOCPlsZJ46Rx0jhp3IiN2wGDHhxtldrlwQAAAABJRU5ErkJggg==);
	background-size: 100% auto;
	display: inline-block;
}

.ath-container p {
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 2147483642;
	text-shadow: 0 0.1em 0 #fff;
	font-size: 1.1em;
}

.ath-ios.ath-phone:after {
	content: '';
	background: #eee;
	position: absolute;
	width: 2em;
	height: 2em;
	bottom: -0.9em;
	left: 50%;
	margin-left: -1em;
	-webkit-transform: scaleX(0.9) rotate(45deg);
	transform: scaleX(0.9) rotate(45deg);
	box-shadow: 0.2em 0.2em 0 #d1d1d1;
}

.ath-ios.ath-tablet:after {
	content: '';
	background: #eee;
	position: absolute;
	width: 2em;
	height: 2em;
	top: -0.9em;
	left: 50%;
	margin-left: -1em;
	-webkit-transform: scaleX(0.9) rotate(45deg);
	transform: scaleX(0.9) rotate(45deg);
	z-index: 2147483641;
}

.ath-application-icon {
	position: relative;
	padding: 0;
	border: 0;
	margin: 0 auto 0.2em auto;
	height: 6em;
	width: 6em;
	z-index: 2147483642;
}

.ath-container.ath-ios .ath-application-icon {
	border-radius: 1em;
	box-shadow: 0 0.2em 0.4em rgba(0,0,0,0.3),
		inset 0 0.07em 0 rgba(255,255,255,0.5);
	margin: 0 auto 0.4em auto;
}

@media only screen and (orientation: landscape) {
	.ath-container.ath-phone {
		width: 24em;
	}

	.ath-android.ath-phone {
		margin-left: -12em;
	}

	.ath-ios.ath-phone {
		margin-left: -12em;
	}

	.ath-ios6:after {
		left: 39%;
	}

	.ath-ios8.ath-phone {
		left: auto;
		bottom: auto;
		right: 0.4em;
		top: 1.8em;
	}

	.ath-ios8.ath-phone:after {
		bottom: auto;
		top: -0.9em;
		left: 68%;
		z-index: 2147483641;
		box-shadow: none;
	}
}
